@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&display=swap');

.top-header{
    font-family: 'Open Sans', sans-serif;
    height: 70px;
    min-width: 1200px;
    background-color: #1d2124;
    display: flex;
    justify-content: space-between;
    color: #ffffff;
}
.top-header-logo-img{
    height: 70px;
    width: 70px;
    background-color: #171a1c;
    padding: 22px 19px;
    display: inline-block;
    box-sizing: border-box;
    vertical-align: middle;
}
.top-header-logo-text{
    font-family: 'Open Sans', sans-serif;
    font-size: 22px;
    font-weight: 700;
    color: #ffffff;
    line-height: 70px;
    vertical-align: middle;
    margin-left: 5px;
    text-decoration: none;
}
.top-header-navbar{
    display: inline-block;
}
.top-header-navbar-item{
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    text-decoration: none;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 15px;
    line-height: 70px;
    margin-right: 35px;
    transition: all 0.2s;
}
.last-item{
    margin-right: 0;
}
.top-header-navbar-item:hover{
    text-decoration: underline;
    filter: brightness(0.9);
}
.top-header-search{
    height: 70px;
    width: 70px;
    background-color: #171a1c;
    padding: 27px;
    display: inline-block;
    box-sizing: border-box;
}
.fas{
    color: #ffffff;
    text-decoration: none;
}
/* --- Section --- */

.header-img-bar{
    height: 400px;
    min-width: 1200px;
    background: url("../img/city-header-bg.jpeg") center center no-repeat fixed;
    background-size: cover;
    position: relative;
    display: flex;
    justify-content: center;
    align-content: center;
    flex-wrap: wrap;
}
.header-img-bar:after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
}
.header-img-bar>h3 {
    color: #ffffff;
    font-size: 27px;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    flex-basis: 100%;
    text-align: center;
    margin-bottom: 45px;
    z-index: 1;
}
.button {
    height: 55px;
    width: 170px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    box-sizing: border-box;
    padding: 18px;
    color: #ffffff;
    font-size: 18px;
    text-align: center;
    border-radius: 5px;
    text-decoration: none;
    display: inline-block;
    z-index: 1;
    transition: all 0.2s;
}
.button:hover{
    cursor: pointer;
    filter: brightness(0.9);
}
.header-img-bar-subscribe{
    background-color: #89ca62;
    margin-right: 20px;
}
.header-img-bar-articles{
    background-color: #14b9d5;
}

/* --- Section --- */

.most-popular{
    background-color: #f2f2f2;
    padding-top: 50px;
    padding-bottom: 40px;
    min-width: 1200px;
}
.title{
    font-family: 'Open Sans', sans-serif;
    font-size: 27px;
    color: #18b4cf;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 50px;
}
.most-popular-images{
    width: 1200px;
    max-height: 1030px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-content: space-between;
}
.most-popular-item{
    width: 370px;
    margin-bottom: 30px;
    text-decoration: none;
}

.most-popular-item>p{
    height: 61px;
    background-color: #ffffff;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 700;
    color: black;
    text-align: center;
    padding: 20px 0;
    box-sizing: border-box;
}

/* --- Section --- */

.clients{
    height: 600px;
    min-width: 1200px;
    background: url("../img/bar-parallax-bg.jpeg") center center no-repeat fixed;
    background-size: cover;
    position: relative;
    display: grid;
    grid-template-rows: 70px 40px 100px;
    grid-template-columns: 1fr 2fr 1fr;
    align-items: center;
    justify-items: center;
    align-content: center;
}
.clients:after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
}
.clients>h3 {
    font-size: 30px;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    grid-row-start: 1;
    grid-column-start: 2;
    color: #ffffff;
    z-index: 1;
}
.blue-line{
    display: inline-block;
    width: 60px;
    grid-row-start: 2;
    grid-column-start: 2;
    border-bottom: 3px solid #169cb4;
    z-index: 1;
}
.clients-logos{
    grid-row-start: 3;
    grid-column-start: 2;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    justify-items: center;
    align-items: center;
    grid-column-gap: 75px;
    z-index: 1;
}

/* --- Section --- */

.top-rated{
    padding-top: 50px;
    padding-bottom: 40px;
    min-width: 1200px;
}
.top-rated-images{
    display: grid;
    overflow: hidden;
    grid-template-columns: repeat(7, minmax(calc(1200px / 7), 1fr));
    grid-template-rows: 1fr;
    justify-content: space-between;
    /*justify-items: center;*/
}

/* --- Section --- */

.hot-news{
    width: 1200px;
    margin: 0 auto;
    padding-bottom: 70px;
}
.hot-news-list{
    display: grid;
    grid-template-rows: 259px 420px 420px 259px;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 60px;
    grid-row-gap: 42px;
}
.hot-news-item{
    display: flex;
    flex-wrap: wrap;
    align-content: stretch;
    text-decoration: none;
}
.hot-news-item>div{
    background-color: #f9f7f7;
    box-sizing: border-box;
}
.hot-news-item>div>h3{
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 700;
    color: #353a3d;
}
.hot-news-item>div>p{
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: #666e72;
    line-height: 140%;
    padding-top: 20px;
}
.wide-block{
    grid-column: span 3;
}
.wide-block>img{
    width: 483px;
}
.wide-block>div{
    width: calc(856px - 476px);
    text-align: right;
    padding: 40px 20px 0 30px;
}
.small-block{
    box-sizing: border-box;
}
.small-block>img{
    width: 277px;
}
.small-block>div{
    width: 277px;
    box-sizing: border-box;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
}
.middle-block{
    grid-column: span 2;
}
.middle-block>img{
    width: 569px;
    height: 245px;
}
.middle-block>div{
    text-align: right;
    padding: 20px;
}

/* --- Section --- */

.copyrights{
    background-color: #1d2124;
    height: 80px;

}
.copyrights>div{
    font-family: 'Open Sans', sans-serif;
    background-color: #1d2124;
    width: 1200px;
    height: 80px;
    margin: 0 auto;
    color: #ffffff;
    display: grid;
    grid-template-columns: auto auto auto;
    justify-content: space-between;
    align-items: center;
}
.copyrights>div>p{
    font-size: 14px;
    grid-column: 1;
}
.copyrights-logo{
    font-size: 26px;
    font-weight: 700;
    grid-column: 3;
    text-decoration: none;
}
.copyrights-logo>span{
    color: #ffffff;
}
.copyrights-logo>img{
    vertical-align: middle;
}